# pandas.Index.unique

`Index.``unique`(level=None)

  Return unique values in the index. Uniques are returned in order of appearance, this does NOT sort.

  Parameters:

  level : int or str, optional, default None

  > Only return values from specified level (for MultiIndex)

  > New in version 0.23.0.

  Returns: | Index without duplicates

  See also

  `unique`, `Series.unique`

Scroll To Top